Bug 1257928 - perl-Import-Into-1.002005 is available
Summary: perl-Import-Into-1.002005 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Import-Into
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-28 12:14 UTC by Upstream Release Monitoring
Modified: 2015-09-22 14:34 UTC (History)
5 users (show)

Fixed In Version: perl-Import-Into-1.002005-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-22 14:34:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-08-28 12:14:01 UTC
Latest upstream release: 1.002005
Current version/release in rawhide: 1.002004-3.fc23
URL: http://search.cpan.org/dist/Import-Into

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-28 12:14:07 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-DpyfG_/perl-Import-Into.spec
return code:  22
stdout:
Getting http://search.cpan.org/CPAN/authors/id/E/ET/ETHER/Import-Into-1.002005.tar.gz to ./Import-Into-1.002005.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-08-28 13:01:11 UTC
psabata's perl-Import-Into-1.002005-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681170

Comment 3 Fedora Update System 2015-08-28 13:46:04 UTC
perl-Import-Into-1.002005-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14497

Comment 4 Fedora Update System 2015-08-28 13:46:15 UTC
perl-Import-Into-1.002005-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14498

Comment 5 Fedora Update System 2015-08-28 18:57:23 UTC
perl-Import-Into-1.002005-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Import-Into'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14498

Comment 6 Fedora Update System 2015-08-31 18:52:18 UTC
perl-Import-Into-1.002005-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Import-Into'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14497

Comment 7 Fedora Update System 2015-09-15 19:51:02 UTC
perl-Import-Into-1.002005-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-09-18 19:00:38 UTC
perl-Import-Into-1.002005-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.